<?xml version="1.0.1"?>
<UI version="1.0">
    <Global ResFilePath="Res.dll" CountryCode="0409">
        <FontList FontSizeUnit="Pixel">
            <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
            <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
            <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
        </FontList>

        <ColorList>
            <Color Id="1" ColorValue="255,255,255"/>
            <Color Id="2" ColorValue="51,51,51"/>
            <Color Id="3" ColorValue="0,0,0"/>
        </ColorList>
    </Global>
    <LocaleList>
        <Locale ResFilePath="ResCht.dll" CountryCode="0404">
            <FontList FontSizeUnit="Pixel">
                <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
                <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
                <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
                <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            </FontList>
        </Locale>
        <Locale ResFilePath="ResChs.dll" CountryCode="0804">
            <FontList FontSizeUnit="Pixel">
                <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
                <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
                <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
                <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            </FontList>
        </Locale>
    </LocaleList>

    <Scene name="ViewAppointmentDlg_L" Pos="0, 0, 800, 1350" Style="0x00000000" ExStyle="0x00000000">
        <div name="Group1">

            <Static Id="100" FriendlyName="stSubject" Pos="15, 15,  785, 55" Style="0x10004000" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>
            <Static Id="101" FriendlyName="stLocation" Pos="15, 75,  785, 110" Style="0x10004000" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id="102" FriendlyName="stTimeDuration" Pos="15, 120,  785, 160" Style="0x10000200" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>
            <Static Id="103" FriendlyName="stDateDuration" Pos="15, 160,  785, 200" Style="0x10000200" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 1" FriendlyName="DottedLine" Pos="0, 60, 800, 61" Style="0x10000200" ExStyle="0x00000000" TextColorId="3" BgImage="L_AE_Dotted_Line.png"/>

            <Static Id=" 2" FriendlyName="dvOrganizer" Pos="0, 210, 800, 242" Style="0x10000200" ExStyle="0x00000000" TextId="1017" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>

            <Button Id="200" FriendlyName="BtOrganizer" Pos="0, 240, 800, 320" Style="0x10008D00" ExStyle="0x00000000" TextPos="120, 25, 460, 55" FontId="2" BgImage="L_AE_Btn_Item_Selection.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
            <Static Id="112" FriendlyName="stPhotoFrame" Pos="15, 244, 87, 316" Style="0x10000200" ExStyle="0x00000000" BgImgBlock="1" BgImage="cp_frame.png" BgImgOpCode="0x0020"/>

            <Static Id=" 3" FriendlyName="dvAttendee" Pos="0, 320, 800, 352" Style="0x10000200" ExStyle="0x00000000" TextId="1015" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Button Id="201" FriendlyName="BtAttendeeMore" Pos="0, 350, 800, 430" Style="0x10008D00" ExStyle="0x00000000" TextPos="15, 25, 785, 55" FontId="2" BgImage="L_AE_Btn_Item_Selection.png" BgImgBlock="2" BgImgOpCode="0x0020"/>

            <Static Id=" 4" FriendlyName="dvOptionalAttendee" Pos="0, 430, 800, 462" Style="0x10000200" ExStyle="0x00000000" TextId="1016" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Button Id="202" FriendlyName="BtOptionalAttendeeMore" Pos="0, 460, 800, 540" Style="0x10008D00" ExStyle="0x00000000" TextPos="15, 25, 785, 55" FontId="2" BgImage="L_AE_Btn_Item_Selection.png" BgImgBlock="2" BgImgOpCode="0x0020"/>

            <Static Id=" 5" FriendlyName="dvReminder" Pos="0, 540, 800, 572" Style="0x10000200" ExStyle="0x00000000" TextId="1004" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="105" FriendlyName="stReminder" Pos="57, 595,  785, 625" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 6" FriendlyName="dvCategory" Pos="0, 650, 800, 682" Style="0x10000200" ExStyle="0x00000000" TextId="1006" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="106" FriendlyName="stCategory" Pos="15, 705,  785, 735" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 7" FriendlyName="dvStatus" Pos="0, 760, 800, 792" Style="0x10000200" ExStyle="0x00000000" TextId="1007" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="107" FriendlyName="stStatus" Pos="15, 815,  785, 845" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 8" FriendlyName="dvSensitivity" Pos="0, 870, 800, 902" Style="0x10000200" ExStyle="0x00000000" TextId="1008" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="108" FriendlyName="stSensitivity" Pos="15, 925,  785, 955" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 9" FriendlyName="dvDescription" Pos="0, 980, 800, 1012" Style="0x10000200" ExStyle="0x00000000" TextId="1009" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>

            <Static Id="110" FriendlyName="stRepeatIcon" Pos="752, 166, 785, 198" Style="0x10000200" ExStyle="0x00000000" BgImgBlock="4" BgImage="AE_Repeat_Rest.png" BgImgOpCode="0x0020"/>
            <Static Id="111" FriendlyName="stRingToneIcon" Pos="15, 595, 47, 627" Style="0x10000200" ExStyle="0x00000000" BgImgBlock="4" BgImage="AE_Ringtone_Rest.png" BgImgOpCode="0x0020"/>

            </div>
        <div name="Group2">

        </div>
    </Scene>

    <Scene name="ViewAppointmentDlg_P" Pos="0, 0, 480, 1310" Style="0x00000000" ExStyle="0x00000000">
        <div name="Group1">

            <Static Id="100" FriendlyName="stSubject" Pos="15, 15,  465, 55" Style="0x10004000" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>
            <Static Id="101" FriendlyName="stLocation" Pos="15, 75,  465, 110" Style="0x10004000" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id="102" FriendlyName="stTimeDuration" Pos="15, 120,  465, 160" Style="0x10000200" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>
            <Static Id="103" FriendlyName="stDateDuration" Pos="15, 160,  465, 200" Style="0x10000200" ExStyle="0x00000000" TextPos="15, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 1" FriendlyName="DottedLine" Pos="0, 60, 480, 61" Style="0x10000200" ExStyle="0x00000000" TextColorId="3" BgImage="AE_Dotted_Line.png"/>

            <Static Id=" 2" FriendlyName="dvOrganizer" Pos="0, 210, 480, 242" Style="0x10000200" ExStyle="0x00000000" TextId="1017" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>

            <Button Id="200" FriendlyName="BtOrganizer" Pos="0, 240, 480, 320" Style="0x10008D00" ExStyle="0x00000000" TextPos="120, 25, 460, 55" FontId="2" BgImage="AE_Btn_Item_Selection.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
            <Static Id="112" FriendlyName="stPhotoFrame" Pos="15, 244, 87, 316" Style="0x10000200" ExStyle="0x00000000" BgImgBlock="1" BgImage="cp_frame.png" BgImgOpCode="0x0020"/>

            <Static Id=" 3" FriendlyName="dvAttendee" Pos="0, 320, 480, 352" Style="0x10000200" ExStyle="0x00000000" TextId="1015" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Button Id="201" FriendlyName="BtAttendeeMore" Pos="0, 350, 480, 430" Style="0x10008D00" ExStyle="0x00000000" TextPos="15, 25, 465, 55" FontId="2" BgImage="AE_Btn_Item_Selection.png" BgImgBlock="2" BgImgOpCode="0x0020"/>

            <Static Id=" 4" FriendlyName="dvOptionalAttendee" Pos="0, 430, 480, 462" Style="0x10000200" ExStyle="0x00000000" TextId="1016" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Button Id="202" FriendlyName="BtOptionalAttendeeMore" Pos="0, 460, 480, 540" Style="0x10008D00" ExStyle="0x00000000" TextPos="15, 25, 465, 55" FontId="2" BgImage="AE_Btn_Item_Selection.png" BgImgBlock="2" BgImgOpCode="0x0020"/>

            <Static Id=" 5" FriendlyName="dvReminder" Pos="0, 540, 480, 572" Style="0x10000200" ExStyle="0x00000000" TextId="1004" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="105" FriendlyName="stReminder" Pos="57, 595,  465, 625" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 6" FriendlyName="dvCategory" Pos="0, 650, 480, 682" Style="0x10000200" ExStyle="0x00000000" TextId="1006" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="106" FriendlyName="stCategory" Pos="15, 705,  465, 735" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 7" FriendlyName="dvStatus" Pos="0, 760, 480, 792" Style="0x10000200" ExStyle="0x00000000" TextId="1007" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="107" FriendlyName="stStatus" Pos="15, 815,  465, 845" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 8" FriendlyName="dvSensitivity" Pos="0, 870, 480, 902" Style="0x10000200" ExStyle="0x00000000" TextId="1008" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
            <Static Id="108" FriendlyName="stSensitivity" Pos="15, 925,  465, 955" Style="0x10000200" ExStyle="0x00000000" TextPos="10, 0, 260, 30" FontId="2" TextColorId="3"/>

            <Static Id=" 9" FriendlyName="dvDescription" Pos="0, 980, 480, 1012" Style="0x10000200" ExStyle="0x00000000" TextId="1009" Margin="15, 0, 15, 0" FontId="3" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>

            <Static Id="110" FriendlyName="stRepeatIcon" Pos="432, 166, 465, 198" Style="0x10000200" ExStyle="0x00000000" BgImgBlock="4" BgImage="AE_Repeat_Rest.png" BgImgOpCode="0x0020"/>
            <Static Id="111" FriendlyName="stRingToneIcon" Pos="15, 595, 47, 627" Style="0x10000200" ExStyle="0x00000000" BgImgBlock="4" BgImage="AE_Ringtone_Rest.png" BgImgOpCode="0x0020"/>

        </div>
        <div name="Group2">


        </div>
    </Scene>
</UI>